<div class="testi_wrap" 
    data-autoplay="<?php echo ($autoplay == 'yes' ? '1' : '0'); ?>" 
    data-loop="<?php echo ($loop == 'yes' ? '1' : '0'); ?>" 
    data-item="<?php echo esc_attr($testi_items); ?>" 
    data-nav="<?php echo ($nav == 'yes' ? '1' : '0'); ?>" 
    >
    <?php if($aver_rating != ''): ?>
        <div class="aver_rating">
            <?php if($aver_title != ''): ?>
                <p><?php echo habu_kses($aver_title); ?></p>
            <?php endif; ?>
            <?php if($aver_rating != ''): ?>
                <div class="av-rate-box">
                    <?php echo habu_kses($aver_rating.' '.esc_html__('/ 5', 'nsstheme'));?>
                    <i class="flaticon-star"></i>
                </div>
            <?php endif; ?>
        </div>
    <?php endif; ?>
    <div class="testimonial_slider owl-carousel">
        <?php 
            if(!empty($testi_list)):
                foreach($testi_list as $ts):
                    $quote = (isset($ts['quote']) ? $ts['quote'] : '');
                    $title = (isset($ts['title']) ? $ts['title'] : '');
                    $author_rating = (isset($ts['author_rating']) ? $ts['author_rating'] : '');
                    $designation = (isset($ts['designation']) ? $ts['designation'] : '');
                    $qut_img = (isset($ts['qut_img']['id']) ? $ts['qut_img']['id'] : '');
                    if($quote != ''):
                    ?>
                        <div class="testimonial_item">
                            <p>
                                <?php echo habu_kses($quote); ?>
                            </p>
                            <?php if($author_rating != ''): ?>
                            <div class="av-rate-box">
                                <?php echo habu_kses($author_rating.' '.esc_html__('/ 5 ', 'nsstheme'));?>
                                <i class="flaticon-star"></i>
                            </div>
                            <?php endif; ?>
                            <div class="testi-author">
                                <?php if($qut_img > 0 && $qut_img != ''): ?>
                                    <img src="<?php echo habu_attachment_url($qut_img, 65, 65); ?>" alt="<?php echo esc_attr($title); ?>"/>
                                <?php endif; ?>
                                <?php if($title != ''): ?>
                                    <h5><?php echo esc_html($title); ?></h5>
                                <?php endif; ?>
                                <?php if($designation != ''): ?>
                                     <span><?php echo habu_kses($designation); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>
                    <?php
                    endif;
                endforeach;
            endif;
        ?>
    </div>
</div>