<div class="testi_wrap" 
    data-autoplay="<?php echo ($autoplay == 'yes' ? '1' : '0'); ?>" 
    data-loop="<?php echo ($loop == 'yes' ? '1' : '0'); ?>" 
    data-item="<?php echo esc_attr($testi_items); ?>" 
    data-nav="<?php echo ($nav == 'yes' ? '1' : '0'); ?>" 
    >
    <div class="testimonial_slider_two owl-carousel">
        <?php 
            if(!empty($testi_list)):
                foreach($testi_list as $ts):
                    $quote = (isset($ts['quote']) ? $ts['quote'] : '');
                    $title = (isset($ts['title']) ? $ts['title'] : '');
                    $rating = (isset($ts['author_rating']) ? $ts['author_rating'] : '');
                    $designation = (isset($ts['designation']) ? $ts['designation'] : '');
                    $qut_img = (isset($ts['qut_img']['id']) ? $ts['qut_img']['id'] : '');

                    $unrate = 5 - $rating;
                    if($quote != ''):
                    ?>
                        <div class="testimonial_item_two">
                            <?php if($qut_img > 0 && $qut_img != ''): ?>
                                <div class="testi_img">
                                    <img src="<?php echo habu_attachment_url($qut_img, 65, 65); ?>" alt="<?php echo esc_attr($title); ?>"/>
                                </div>
                            <?php endif; ?>
                            <div class="testi-author">
                                <?php if($title != ''): ?>
                                    <h5><?php echo esc_html($title); ?></h5>
                                <?php endif; ?>
                                <?php if($designation != ''): ?>
                                     <span><?php echo habu_kses($designation); ?></span>
                                <?php endif; ?>
                            </div>
                            <?php if($rating != ''): ?>
                                <div class="av-rate-box">
                                    <?php echo ($rating > 0 ? str_repeat('<i class="nss-star"></i>', $rating) : ''); ?><?php echo ($rating > 0 ? str_repeat('<i class="nss-star2"></i>', $unrate) : ''); ?>
                                </div>
                            <?php endif; ?>
                            <p>
                                <?php echo habu_kses($quote); ?>
                            </p>
                        </div>
                    <?php
                    endif;
                endforeach;
            endif;
        ?>
    </div>
</div>